package uno-libs3 4.1.3-0ubuntu1 failed to install/upgrade: package uno-libs3 is already installed and configured

Bug #1259681 reported by bill on 2013-12-10

This bug report will be marked for expiration in 55 days if no further activity occurs. (find out why)

8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libreoffice (Ubuntu)
Undecided
Unassigned

Bug Description

No idea.

ProblemType: Package
DistroRelease: Ubuntu 13.10
Package: uno-libs3 4.1.3-0ubuntu1
ProcVersionSignature: Ubuntu 3.11.0-14.21-generic 3.11.7
Uname: Linux 3.11.0-14-generic x86_64
NonfreeKernelModules: openafs wl
ApportVersion: 2.12.5-0ubuntu2.1
Architecture: amd64
Date: Tue Dec 10 15:02:29 2013
Dependencies:
 gcc-4.8-base 4.8.1-10ubuntu9
 libc6 2.17-93ubuntu4
 libgcc1 1:4.8.1-10ubuntu9
 libstdc++6 4.8.1-10ubuntu9
 multiarch-support 2.17-93ubuntu4
DuplicateSignature: package:uno-libs3:4.1.3-0ubuntu1:package uno-libs3 is already installed and configured
ErrorMessage: package uno-libs3 is already installed and configured
InstallationDate: Installed on 2012-12-22 (353 days ago)
InstallationMedia: Kubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.1)
MarkForUpload: True
SourcePackage: libreoffice
Title: package uno-libs3 4.1.3-0ubuntu1 failed to install/upgrade: package uno-libs3 is already installed and configured
UpgradeStatus: Upgraded to saucy on 2013-10-26 (44 days ago)

bill (wctopp) wrote :
tags: removed: need-duplicate-check
Rolf Leggewie (r0lf) wrote :

bug 1259681 and bug 1210567 look similar

This release of Ubuntu is no longer receiving maintenance updates. If this is still an issue on a maintained version of Ubuntu please let us know.

Changed in libreoffice (Ubuntu):
status: New → Incomplete
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers